%define module_name Geo-UK-Postcode-CodePointOpen
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(Geo/Coordinates/OSGB.pm) perl(Geo/UK/Postcode/Regex.pm) perl(List/MoreUtils.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Path/Tiny.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/Pod.pm) perl(Text/CSV.pm) perl(Types/Path/Tiny.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.007
Release: alt1
Summary: Utility object to extract OS Code-Point Open data for British Postcodes
Group: Development/Perl
License: perl
URL: https://github.com/mjemmeson/Geo-UK-Postcode-CodePointOpen

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MJ/MJEMMESON/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Util object to read OS Code-Point Open data.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/G*

%changelog
* Thu Nov 16 2017 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

